Bug 864171 - [abrt] blueman-1.23-2.fc16: __init__.py:365:__init__:OSError: libpulse-mainloop-glib.so.0: cannot open shared object file: No such file or directory
[abrt] blueman-1.23-2.fc16: __init__.py:365:__init__:OSError: libpulse-mainlo...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:bc016bcc14dc4d16c58a7a94a90...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 15:10 EDT by Nigel Nquande
Modified: 2013-02-13 14:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:44:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Nquande 2012-10-08 15:10:28 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/blueman-applet
executable:     /usr/bin/blueman-applet
kernel:         3.4.11-1.fc16.x86_64
time:           Sun 07 Oct 2012 15:07:23 SAST
uid:            1000
username:       simon

backtrace:
:__init__.py:365:__init__:OSError: libpulse-mainloop-glib.so.0: cannot open shared object file: No such file or directory
:
:Traceback (most recent call last):
:  File "/usr/bin/blueman-applet", line 125, in <module>
:    BluemanApplet()
:  File "/usr/bin/blueman-applet", line 68, in __init__
:    self.Plugins.Load()
:  File "/usr/lib/python2.7/site-packages/blueman/main/PluginManager.py", line 98, in Load
:    __import__(self.module_path.__name__ + ".%s" % plugin, None, None, [])
:  File "/usr/lib/python2.7/site-packages/blueman/plugins/applet/PulseAudio.py", line 24, in <module>
:    from blueman.main.PulseAudioUtils import PulseAudioUtils, EventType
:  File "/usr/lib/python2.7/site-packages/blueman/main/PulseAudioUtils.py", line 7, in <module>
:    libpulse_glib = CDLL("libpulse-mainloop-glib.so.0")
:  File "/usr/lib64/python2.7/ctypes/__init__.py", line 365, in __init__
:    self._handle = _dlopen(self._name, mode)
:OSError: libpulse-mainloop-glib.so.0: cannot open shared object file: No such file or directory
:
:Local variables in innermost frame:
:_FuncPtr: <class 'ctypes._FuncPtr'>
:handle: None
:name: 'libpulse-mainloop-glib.so.0'
:use_last_error: False

smolt_data:
:
:
:General
:=================================
:UUID: 068a0f07-ccce-4faf-b8be-2114de9abfd4
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_ZA.UTF-8
:Platform: x86_64
:BogoMIPS: 6784.41
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 3701
:System Memory: 5954
:System Swap: 7999
:Vendor: Gigabyte Technology Co., Ltd.
:System: H67MA-D2H-B3 
:Form factor: Desktop
:Kernel: 3.4.11-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4147:404:5208:20487) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7202:5208:20481) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7168:5208:45058) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 4 port SATA IDE Controller
:(32902:7184:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7242:5208:20481) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(32902:7196:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7198:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7176:5208:45058) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 2 port SATA IDE Controller
:(32902:7200:5208:40962) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4318:3050:0:0) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(4318:3552:0:0) pci, nouveau, VIDEO, N/A
:(32902:7213:5208:20486) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5208:20486) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:0:0) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5208:7226) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:5208:20480) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 12901535 11629041 10973681 3276800 3113334 3113334
:/dev/sda2 /boot ext4 1024 1024 495844 461153 435553 128016 127796 127796
:/dev/mapper/vg_fedora-lv_home /home ext4 4096 4096 465664702 465551839 441897439 118276096 118274716 118274716
:/dev/sdc1 WITHHELD vfat 16384 16384 488304 486838 486838 0 0 0
:/dev/sdd WITHHELD vfat 4096 4096 980096 910598 910598 0 0 0
:
Comment 1 Fedora End Of Life 2013-01-16 11:15:38 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 14:44:09 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.